#mostread{
	float: left;
	width:60px;
	height: 62px;
	margin:5px 5px 5px 0;
	display: inline;
}
#mostread a{
	outline: 0;
}
a#mrb{
	width:60px;
	height: 62px;

	display: block;
	background: #fff url(../images/mostread/button.gif) top left no-repeat;
	color: #111;
	text-indent: -9999px;
}
#mostreadlist {
	background: #fff;
	display: none;
	position: absolute;
	padding:0;
	width: 320px;
	margin-left:60px;
	margin-top:-50px;
	border:1px solid #ccc;
	z-index: 999;
}
#mostreadlist ul{
	clear: both;
	padding:5px 5px 5px 20px;
	margin:0 10px 0 0;
}
#mostreadlist .mrtitle{
	clear: both;
	padding:0;
	height:20px;
	background: #fff url(../images/mostread/mostread_othertitles.png) top left repeat-x;
	color: #000;
}
#mostreadlist span{
	padding:3px;
}
#mostreadlist .left{
	float: left;
	display: inline;
	font-weight:bold;
	text-transform: capitalize;
}
#mostreadlist .right{
	float: right;
	display: inline;
}
a#mrclosebtn{
	background: #fff url(../images/mostread/close.gif) top left no-repeat;
	color: #000;
	width:13px;
	height:13px;
	display: block;
	font-size:1px;
	line-height:1px;
	text-indent: -9999px;
}
.feedlink{
	padding:2px 2px 2px 16px;
	background: #fff url(../images/mostread/rss.png) left no-repeat;
	color: #000;
}
.mrsponsor{
	padding:3px;
	margin:0 20px 10px 10px;
	text-align: center;
	background-color: #ddd;
	color: #000;
}
.mrbgbottom{
	clear: both;
	height:13px;
	background: #fff url(../images/mostread/bgbottom.gif) top left no-repeat;
	color: #000;
}
.metalink{
	padding:0 20px 0 10px;
}
